Bug 173331 - [patch] devel/gputils: update to version 0.14.3
Summary: [patch] devel/gputils: update to version 0.14.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-03 17:20 UTC by Tijl Coosemans
Modified: 2012-11-08 22:59 UTC (History)
0 users

See Also:


Attachments
gputils.update (56.36 KB, text/plain)
2012-11-03 17:20 UTC, Tijl Coosemans
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans 2012-11-03 17:20:00 UTC
Update gputils to version 0.14.3.
Comment 1 Max Brazhnikov freebsd_committer 2012-11-04 01:54:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 Max Brazhnikov freebsd_committer 2012-11-08 22:59:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!